body{font-family: 'Poppins', sans-serif; font-weight:400; color:#333; font-size:1em; background:#FFF}
a{text-decoration:none !important; outline:none !important}

a.gen { border-bottom-width:1px; border-bottom-style:solid; color:#333;}
a.gen:link, a.gen:visited{
	background:none;
	-webkit-transition:border-bottom-color 400ms ease-out 100ms;
    -moz-transition: border-bottom-color 400ms ease-out 100ms;
    -o-transition: border-bottom-color 400ms ease-out 100ms;
    transition: border-bottom-color 400ms ease-out 100ms;
	border-bottom-color:#dcdcdc;
	}
 a.gen:hover{
	background:none;
	border-bottom-width:1px;
	-webkit-transition:border-bottom-color 400ms ease-out 100ms;
    -moz-transition: border-bottom-color 400ms ease-out 100ms;
    -o-transition: border-bottom-color 400ms ease-out 100ms;
    transition: border-bottom-color 400ms ease-out 100ms;
	border-bottom-color:#333;
	}

.logo-header{margin-top:16px; margin-bottom:16px; max-width:250px}
.corsi{font-size:2em; margin-top:16px; margin-left:12px; text-transform:uppercase}
@media (max-width: 767px) {
	.logo-header{margin-top:16px; margin-bottom:16px; max-width:150px}
	.corsi{font-size:1.5em; margin-top:12px; margin-left:12px}
	}	
	
.riganera{width:100%; background:#333; padding:8px 0 8px 0}

.lingue .dropdown-toggle {background:none !important; border:0 !important; color:#FFF; margin:0 !important; padding:0 !important;}
.lingue .dropdown-toggle:hover {color:#ccc; 
	-webkit-transition: color 200ms ease-out 200ms;
    -moz-transition: color 200ms ease-out 200ms;
    -o-transition: color 200ms ease-out 200ms;
    transition: color 200ms ease-out 200ms;}


.lingue .dropdown-menu {background-color:#333; background:rgba(0,0,0,0.8); border-radius: 0 !important; margin-top:7px}
.lingue .dropdown-menu li a {background:none !important; text-transform:uppercase; font-size:0.9em}

.lingue .dropdown-divider {
  height: 0;
  margin: 0.2rem 0;
  overflow: hidden;
  border-top: 1px dotted #666;
}
a.wh{font-size:1.2em}
a.wh:link, a.wh:visited, .lingue .dropdown-menu li a:visited,.lingue .dropdown-menu li a:link {
	color:#FFF !important;
	-webkit-transition: color 200ms ease-out 200ms;
    -moz-transition: color 200ms ease-out 200ms;
    -o-transition: color 200ms ease-out 200ms;
    transition: color 200ms ease-out 200ms;}
a.wh:hover, .lingue .dropdown-menu li a:hover {color:#ccc !important; 
	-webkit-transition: color 200ms ease-out 200ms;
    -moz-transition: color 200ms ease-out 200ms;
    -o-transition: color 200ms ease-out 200ms;
    transition: color 200ms ease-out 200ms;}

.welcome{margin-top:8px; margin-bottom:50px; font-size:1.1em}
.nero{color:#000;}
 .btn-corso{
	background:none !important;
	color:#333;
	-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.btn-corso:hover{
	background:none !important;
	color:#ff0000;
	-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
/* --------------------- LOGINBOX ------------------ */
#loginbox {
    margin-top: 30px;
}

#loginbox > div:first-child {        
    padding-bottom: 10px;    
}


#log-in > div {
    margin-bottom: 25px;
}

#log-in > div:last-child {
    margin-top: 10px;
    margin-bottom: 10px;
}

.panel {    
    background-color: transparent;
}

.panel-body {
    padding-top: 30px;
    background-color: rgba(2555,255,255,.3);
}
.btn-login {border:0 !important; background:#333; color:#FFF;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
	}
.btn-login:hover {background:#777; color:#FFF;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
	}
#loginbox a:link, #loginbox a:visited {
	font-size:1.2em;
	color:#999 !important;
	-webkit-transition: color 200ms ease-out 200ms;
    -moz-transition: color 200ms ease-out 200ms;
    -o-transition: color 200ms ease-out 200ms;
    transition: color 200ms ease-out 200ms;}
#loginbox a:hover {color:#333 !important; 
	-webkit-transition: color 200ms ease-out 200ms;
    -moz-transition: color 200ms ease-out 200ms;
    -o-transition: color 200ms ease-out 200ms;
    transition: color 200ms ease-out 200ms;}
	
#lmsg{ color:#f00; font-size:1.2em; min-height:18px}
#outp{display:none; }

/* --------------------- FORM ------------------ */
.form-group{margin:0 0 8px 0 !important}
.modulo label{color:#666; font-size:1.2em}
.modulo input[type="text"], .modulo input[type="email"], .modulo input[type="password"], .modulo select, .modulo textarea {
	 border: 1px #ccc solid; background:#FAFAFA; font-size:1.2em; color:#666;}
.modulo input[type="text"]:focus, .modulo input[type="email"]:focus, .modulo input[type="password"]:focus, .modulo select:focus, .modulo textarea:focus
{box-shadow: 0 1px 1px rgba(90,90,92, 0.075) inset, 0 0 8px rgba(90,90,92, 0.6) !important; outline: 0 none !important;}

.modulo textarea:focus {border: 1px #5a5a5c solid !important}
.g-recaptcha
{
	display: inline-block;
	-webkit-transform: scale(0.77);
     -moz-transform: scale(0.77);
      -ms-transform: scale(0.77);
       -o-transform: scale(0.77);
          transform: scale(0.77);
   -webkit-transform-origin: 0 0;
      -moz-transform-origin: 0 0;
       -ms-transform-origin: 0 0;
        -o-transform-origin: 0 0;
           transform-origin: 0 0;
}
.checkbox-custom, .radio-custom {
    opacity: 0;
    position: absolute;   
}

.checkbox-custom, .checkbox-custom-label, .radio-custom, .radio-custom-label {
    display: inline-block;
    vertical-align: middle;
    margin: 5px;
    cursor: pointer;
}

.checkbox-custom-label, .radio-custom-label {
    position: relative;
}

.checkbox-custom + .checkbox-custom-label:before, .radio-custom + .radio-custom-label:before {
    content: '';
    background: #fff;
    border: 2px solid #ddd;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    padding: 2px;
    margin-right: 10px;
    text-align: center;
}

.checkbox-custom:checked + .checkbox-custom-label:before {
    background: #ff0000;
    box-shadow: inset 0px 0px 0px 4px #fff;
}

.radio-custom + .radio-custom-label:before {
    border-radius: 50%;
}

.radio-custom:checked + .radio-custom-label:before {
    background: #ccc;
    box-shadow: inset 0px 0px 0px 4px #fff;
}


.checkbox-custom:focus + .checkbox-custom-label, .radio-custom:focus + .radio-custom-label {
  outline: 1px solid #ddd; /* focus style */
}

.modulo a:link, .modulo a:visited {
	font-size:1.2em;
	color:#999 !important;
	-webkit-transition: color 200ms ease-out 200ms;
    -moz-transition: color 200ms ease-out 200ms;
    -o-transition: color 200ms ease-out 200ms;
    transition: color 200ms ease-out 200ms;}
.modulo a:hover {color:#333 !important; 
	-webkit-transition: color 200ms ease-out 200ms;
    -moz-transition: color 200ms ease-out 200ms;
    -o-transition: color 200ms ease-out 200ms;
    transition: color 200ms ease-out 200ms;}
	
.footer {border-top:#000 6px solid; background:#e9e9e9; font-size:1.1em; margin-top:20px}
.orotig-footer{font-size:1.4em; margin-top:40px}
.footer a:link, .footer a:visited {
	color:#000 !important;
	-webkit-transition: color 200ms ease-out 200ms;
    -moz-transition: color 200ms ease-out 200ms;
    -o-transition: color 200ms ease-out 200ms;
    transition: color 200ms ease-out 200ms;}
.footer a:hover {color:#666 !important; 
	-webkit-transition: color 200ms ease-out 200ms;
    -moz-transition: color 200ms ease-out 200ms;
    -o-transition: color 200ms ease-out 200ms;
    transition: color 200ms ease-out 200ms;}
.spx{min-height:16px}
.subfooter{width:100%; background:#333; color:#FFF; font-size:1em; text-align:center; text-transform:uppercase; padding:12px 0 12px 0}
.privacy{font-size:1.1em}
.privacy h3{font-size:1.6em}
.close{font-size:1.2em !important}
#conferma-iscrizione{font-size:1.4em; margin:50px 0 200px 0; display:none}

/* --------------------- ALTRO ------------------ */
.panel-default small {font-size:1em}
.panel-body {font-size:1.2em}
#nologin{font-size:1.4em; margin:50px 0 200px 0; text-align:center}
#domande{font-size:1.2em; margin-bottom:16px}
#pusha, #btn-fine-esame, #nuovo-esame {border:#000 1px solid; color:#000;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
#pusha:hover, #btn-fine-esame:hover, #nuovo-esame:hover {border:#f00 1px solid; color:#f00;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
#no-risposte{font-size:1.2em; color:#ff0000}
#ajax-loader {
  display:none;
  background-color: rgba(0,0,0,0.7);
  position: absolute;
  z-index: +100 !important;
  width: 100%;
  height:100%;
  align-items: center;
}

#ajax-loader img {
   position: relative;
  top: 50%;
  transform: translateY(-50%);
  margin:auto;
}
.rosso {color:#F00}